<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ciasswork</title>
</head>
<body>
    <div>
        <p></p>
        <ol>
            <li></li>
            <li></li>
            <li></li>
        </ol>
    </div>
    <div>
        <footer>
            &reg; Egor Lukianenko + 1
        </footer>
    </div>
</body>
</html>